@font-face {
    font-family: 'ITC Avant Garde Std Bk';
    src: url('../fonts/ITCAvantGardeStd-Bk.eot');
    src: url('../fonts/ITCAvantGardeStd-Bk.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ITCAvantGardeStd-Bk.woff2') format('woff2'),
         url('../fonts/ITCAvantGardeStd-Bk.woff') format('woff'),
         url('../fonts/ITCAvantGardeStd-Bk.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'ITC Avant Garde Std Bk';
    src: url('../fonts/ITCAvantGardeStd-BkObl.eot');
    src: url('../fonts/ITCAvantGardeStd-BkObl.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/ITCAvantGardeStd-BkObl.woff2') format('woff2'),
         url('../fonts/ITCAvantGardeStd-BkObl.woff') format('woff'),
         url('../fonts/ITCAvantGardeStd-BkObl.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'ITC Avant Garde Std Md';
    src: url('../fonts/ITCAvantGardeStd-Md.eot');
    src: url('../fonts/ITCAvantGardeStd-Md.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ITCAvantGardeStd-Md.woff2') format('woff2'),
         url('../fonts/ITCAvantGardeStd-Md.woff') format('woff'),
         url('../fonts/ITCAvantGardeStd-Md.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'ITC Avant Garde Std Bk';
    src: url('../fonts/ITCAvantGardeStd-Demi.eot');
    src: url('../fonts/ITCAvantGardeStd-Demi.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/ITCAvantGardeStd-Demi.woff2') format('woff2'),
		 url('../fonts/ITCAvantGardeStd-Demi.woff') format('woff'),
         url('../fonts/ITCAvantGardeStd-Demi.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'ITC Avant Garde Std Md';
    src: url('../fonts/ITCAvantGardeStd-Bold.eot');
    src: url('../fonts/ITCAvantGardeStd-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ITCAvantGardeStd-Bold.woff2') format('woff2'),
         url('../fonts/ITCAvantGardeStd-Bold.woff') format('woff'),
         url('../fonts/ITCAvantGardeStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'ITC Avant Garde Std Bk';
    src: url('../fonts/ITCAvantGardeStd-Demi.eot');
    src: url('../fonts/ITCAvantGardeStd-Demi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ITCAvantGardeStd-Demi.woff2') format('woff2'),
        url('../fonts/ITCAvantGardeStd-Demi.woff') format('woff'),
        url('../fonts/ITCAvantGardeStd-Demi.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}